<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="R-05 Mercury" modversion="1.0.9" corepackage="False" steamworkshopid="3403847177" gameversion="1.7.7.0" >
  <Text file="%ModDir%/R-05_Chinese.xml" />
  <Text file="%ModDir%/R-05_English.xml" />
  <Text file="%ModDir%/R-05_Russian.xml" />
  <Submarine file="%ModDir%/R-05.sub" />
</contentpackage>